<div class="container">
    <div class="ui-g">
        <div class="ui-g-12">
            <h1>Pessoas</h1>
        </div>
        <div class="ui-g-12 ui-fluid">
            <label>Nome</label>
            <input pInputText type="text">
        </div>
        <div class="ui-g-12">
            <button pButton type="button" label="Pesquisar"></button>
        </div>
        <div class="ui-g">
            <div class="ui-g-12">
                <app-pessoas-grid [pessoas]="pessoas"></app-pessoas-grid>
            </div>
            <div class="ui-g-12">
                <a pButton label="Novo Lançamento"></a>
            </div>
        </div>
    </div>
</div>
